@charset "UTF-8";
/* CSS Document */

/*Desktop*/
h1 {
	color: #6B6B6B;
	font-family:  'Roboto',montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;
	font-size: 30px;
	font-weight: 300;
}
li {margin-top: 10px;}
.sidenav {
    width: 210px;
    position: fixed;
    z-index: 1;
    top: 15px;
    left: 10px;
    overflow-x: hidden;
    padding: 8px 0;
}
.sidenav h1 {
    padding: 0px 8px 6px 16px;
font-family: 'Roboto',montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;    text-decoration: none;
	font-weight: bold
    font-size: 20px;
    color: #6B6B6B;
    display: block;
}
.sidenav h2 {
    padding: 6px 8px 0px 16px;
font-family: 'Roboto',montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;   text-decoration: none;
	font-weight: 100;
    font-size: 18px;
    color: #6B6B6B;
    display: block;
}


a {

    text-decoration: none;
    color: #2196F3;

}

h3 {
	
	
	font-family: 'Roboto', montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;   text-decoration: none;
	font-weight: 100;
    font-size: 13px;
    color: #6B6B6B;
    display: block;
	
}

.sidenav img {
	
	max-width: 90%;
	height: auto;
	display: block;
}
.sidenav a:hover {
    color: #6B6B6B;
}

ul {list-style-type:none}

.main {
    
	margin-left: 210px; /* Same width as the sidebar + left position in px */
	max-width: 800px;
font-family: 'Roboto', montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;
	font-weight: 100;
	font-size: 17px; /* Increased text to enable scrolling */
	padding: 60px 10px;
	color: #6B6B6B;
	
	float: left;
	line-height: 1.3;
}
.disappear {display: none;
	font-family: 'Roboto',montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;
	font-size: 30px;
	font-weight: 300;
}

.smallcv {
	
	
	padding: 6px 8px 0px 16px;
	font-family: 'Roboto',montserrat,Gotham-medium, "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica,Arial,sans-serif;   text-decoration: none;
	font-weight: 100;
    font-size: 18px;
    color: #6B6B6B;
    display: none;
}

.bookbox {
	
	max-width: 800px;
	 border: 0px solid green;
    padding: 5px;
    margin-bottom: 5px;
	overflow: auto;
	
}

.textbox {
	 border: 0px solid green;
    padding-left: 5px;
    margin-bottom: 5px;
	overflow: auto;
	
	
}


.main img {
	
	width: 23%;
	float:left;
	height: auto;
	display: block;
	margin-right: 1%;
}
.col img {
	max-width: 180px;
	height: auto;
	display: block;
	padding-left: 16px;
	
}

.videobox {
	max-width: 560px; 
	border: 0px solid green;
    padding-left: 0px;
    margin-bottom: 0px;
	overflow: auto;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Tablet*/

@media (max-width: 768px) {
	h1 { 
			font-size: 10px;
		visibility: hidden;
	}
	.sidenav {width: 130px;}
		.sidenav h2 {font-size: 15px;}
	.main {margin-left: 130px;}
.main img {width: 28%;}
	.col img {max-width: 115px;}
	.disappear {display:inline;}
} 



/*Mobile*/

@media (max-width: 475px) {
	
	.disappear {display:inline;}
	.main {margin-left: 0px;}
	.main img {width: 35%;}
	.sidenav {display: none;}
	.smallcv {display: block;}
} 